@media(max-width:1800px){
.inner-banner-wrapper{height: 400px;}
}

@media(max-width:1600px){
.about-inner::before {width: 515px;height: 550px;left: -8%;}
.custom-shape-divider-top-1757754823 svg ,.achievements-wrapper .custom-shape-divider-top-1757758697 .shape-fill{display: none;}
.testimonial-content .name {font-size: 20px;}
}


@media(max-width:1450px){
.about-inner::before {width: 461px;height: 490px;left: -6%;}
}

@media(max-width:1400px){
    .points li, p{font-size: 17px;}
    .slides-inner h2{font-size: 40px;}
	.ip-events-right h2{font-size: 36px;}
	.about-inner::before {width: 400px;height: 430px;left: 2%;}
	.achievements-wrapper .custom-shape-divider-top-1757758697{top: -3px;}
	.principals-message-wrapper .custom-shape-divider-top-1757754823 {bottom: -3px;}
}

@media(max-width:1300px){
	.footer-logo-wrapper {width: 100%;max-width: 330px;}
	.footer-links {width: 100%;max-width: 700px;}
	.footer-section{max-width: 200px;}
	.footer-section p {padding: 10px 0 0;}
	.nav-links{gap: 20px;}
	.nav-links li a{font-size: 17px;}
	.principals-message-content h3{font-size: 22px;}
}

/* sanjana */
@media (max-width: 1280px){
    .infrastructure-types-main { gap: 17px 26px;}
	.about-inner::before {width: 377px;height: 400px;left: 2%;}
}
/* sanjana */

@media(max-width:1230px){
.about-content{padding: 400px 30px 0;}
.about-inner::before {left: 0;right: 0;margin: auto;top: 4%;bottom: unset;}
.about-content{max-width: 100%;}
.about-content h2{text-align: center;}
.about-content p{text-align: center;}
.about-content .comman-btn{margin: auto;}
}

@media(max-width:1200px){
	.inner-banner h1 {font-size: 30px;}
    header.scrolled-header .header-wrapper {position: fixed;left: 0;right: 0;top: 0;width: 100%;z-index: 10;box-shadow: 0px 6px 9px -4px rgba(34,56,101,0.12);transition: all .3s;background-color: #fff;}
    header.scrolled-header .bottom-header-wrapper , .bottom-header-wrapper{display: none !important;}
    .desk-resp-ham {display: block;}
    .nav-links .common-btn, .bottom-header-wrapper{display: none;}
    .header-logo {justify-content: flex-start;}
    .header-bottom-inner {position: relative;}
    header.scrolled-header .header-bottom-inner {justify-content: flex-start;}
    .header-contact{display: none;}
	.footer-logo-wrapper{max-width: 100%;}
	.footer-logo{margin: auto;}
	.footer-logo-wrapper p{text-align: center;}
	.footer-social-media{justify-content: center;}
	.footer-section p{padding: 15px 0 0;}
	.footer-logo{max-width: 200px;}
	.header-logo{padding: 10px 0;max-width: 175px;}
    .header-left,  .header-right{display: none;}
    .header-logo{box-shadow: unset;}
    .header-bottom-inner{justify-content: flex-start;}
    .header-logo {padding: 10px;max-width: 200px;height: 90px;}
    .experience-inner h2{padding: 0 0 20px;}
    .experience-img h3{max-width: 900px;padding: 20px 0;font-size: 30px;}
    .experience-1 span {font-size: 26px;}
    .experience-1 p{font-size: 20px;}
    .experience-1 {max-width: 220px;}
	.counter-wrapper{padding: 60px 0 0;}
	.experience-inner .comman-btn{margin: 20px auto 0;}
	.experience-wrapper{padding: 80px 0;}
	.course-offered-list{padding: 30px 0 50px;gap: 50px;}
	.principals-message-inner{flex-direction: column;gap: 20px;}
	.principals-message-content{max-width: 100%;}
	.principals-message-content h2{text-align: center;}
	.principals-message-content h3{text-align: center;}
	.principals-message-inner .comman-btn{display: flex;justify-content: center;align-items: center;margin: auto;}
	.events-wrapper{padding: 80px 0;}
	.facilities-wrapper{ padding: 0 0 60px 0;}
	.achievements-inner{padding: 60px 0;}
	.about-img{max-width: 350px;}
	.testimonial-1-inner .testimonial-img , .testimonial-1-inner .testimonial-img img{max-width: 200px;}
	.testimonial-1{max-width: 275px;}
	.about-inner{padding: 60px 0;}
	.testimonial-wrapper{padding: 80px 0;}
	.department-1{max-width: 230px;}
	.department-inner h3{font-size: 26px;}
	.infrastructure-types-main{display: none !important;}
	.tab-buttons button{padding: 10px;}
	
	/* sanjana */
    .ip-inner-wrapper { padding: 80px 0;}
    .documents-required-inner-wrapper { margin: 80px 0 0 0;}
    .infrastructure-types-main { gap: 25px 60px;}
    .infrastructure-types-main {justify-content: center;}
     .documents-required-inner-wrapper h2{font-size: 28px;}
	/* sanjana */

	.documents-required-inner-wrapper {margin: 30px 0 0 0;}
	.testimonial-img{display: none;}
	.testimonial-list{max-width: 100%;}
	.testimonial-content-img{max-width: 100%;padding: 0;}
	.testimonial-list .owl-dots{justify-content: center;}

	
	.apply-online{flex-direction: column;gap: 30px;}
	.contact-links, .apply-online .index-form{max-width: 100%;}
	.contact-link-1 span{max-width: 55px;height: 55px;}
	.contact-link-1 span img{max-width: 26px;}
	.testimonial-content p {text-align: center;}
}


/* sanjana */
@media (max-width: 1080px){
    .about-student-centric-main span img {max-width: 350px;}
}
/* sanjana */

@media(max-width: 992px){
    .experience-img h3{max-width: 700px;}
    .principals-message-img .principals-img{max-width: 275px;}
    .principals-message-img .principals-img::before{width: 245px;}
    .events-1{flex-direction: column !important;gap: 20px;}
    .events-content{max-width: 100%;}
    .events-inner h3{text-align: center !important;}
    .events-img, .events-img img{max-width: 400px;}
    .event-name-date span{max-width: 22px;}
    .facilities-1 p{font-size: 22px;}
	.achievements-list{flex-direction: column;align-items: center;padding: 20px 0 30px;gap: 40px;}
    .achievements-list span{max-width: 350px;}
	.achievements-list span::before{height: 20%;}
	.about-img{display: none;}
	.testimonial-list{justify-content: center;}
	.ip-about-innner{flex-direction: column-reverse;gap: 0;}
	.ip-about-content{max-width: 100%;}
	.ip-about-content h2{text-align: center;}
	.ip-about-content h3{text-align: center;}
	.ip-vission-mission-1 span{max-width: 70px;height: 70px;}
	.ip-vission-mission-1 span img{max-width: 35px;}
	.ip-vission-mission-1{padding: 30px;}
	.ip-about-innner span{max-width: 300px;}
	.ip-ripu-content{max-width: 100%;}
	.ip-ripu-inner span{display: none;}
	.ip-ripu-content h2, .ip-ripu-content h3{text-align: center;}
	.ip-inner-wrapper{padding: 80px 0;}
	.scholorship-links{display: none;}
	.scholorship-content{max-width: 100%;}
	.tab-content-container .acc{max-width: 92%;}
	.table-box{overflow-x: scroll;white-space: nowrap;}
	.ip-events-right h2{font-size: 28px;}
	.events-1{padding: 0 20px;}
	.table-box {overflow-x: scroll;white-space: nowrap;}
	.ip-vission-mission-1 span{top: -19%;}
	.ip-vission-mission{padding: 60px 0 0;}
	.facilitiess-1-inner , .about-student-centric-main-1-wrapper .about-student-centric-main-1:nth-child(2n) .facilitiess-1-inner{flex-direction: column;}
	.facilitiess-content{max-width: 100%;}
	.facilitiess-content h2{text-align: center;}
	.facilities-1-img::before{width: 250px;height: 250px;}
	.facilitiess-1-inner span{max-width: 315px;height: 315px;}
	.facilitiess-content h2{padding: 0;}
	.common-line-text-centre {font-size: 18px;}
	.admission-procedure-btn-wrapper {gap: 20px;flex-wrap: wrap;}
	.overview-main-wrapper span::before {max-width: 250px !important;height: 250px !important;}
	.about-student-centric-main .individual-photo-components .magnific-img {max-width: 250px;height: 250px;}
	.principals-message-img .principals-img::after { width: 245px;}
	.events-inner iframe { height: 590px;}

	
}

@media(max-width: 800px){
.about-inner::before {width: 275px;height: 300px;}
.about-content {padding: 300px 30px 0;}
}

@media(max-width: 776px){
    .inner-banner{padding: 20px;}
	.inner-banner h1 {font-size: 28px;}
	.points li, p{font-size: 16px;}
	h3{font-size: 20px;}
    h4{font-size: 18px;}
    .slides-inner h2, h2{font-size: 26px;}
    .comman-btn{font-size: 15px;padding: 6px 6px 6px 12px;}
	.comman-btn span {width: 30px;height: 30px;}
    .comman-btn span img{max-width: 15px;}
    .slides-inner h2{text-align: center;}
    .slides-inner .comman-btn{display: flex;justify-content: center;align-items: center; margin: auto;}
	.experience-img h3 {max-width: 500px;padding: 12px 0;font-size: 23px;}
	.experience-1 span{font-size: 24px;}
	.experience-1 p{font-size: 18px;}
	.experience-inner h2 {padding: 0 0 10px;}
    .experience-wrapper{padding: 60px 0;}
	.course-offered-1{max-width: 170px;}
    .course-offered-1 p{font-size: 20px;}
    .course-offered-1 span, .course-offered-1 span img {max-width: 135px;}
	.course-offered-1::before {width: 150px;height: 96px;left: 0px;right: 0;top: 0px;}
	.course-offered-1::after {width: 150px;height: 82px;left: -12px;top: -16px;right: 0;}
	.course-offered-list{gap: 40px;padding: 20px 0 30px;}
	.principals-message-img .principals-img::before {width: 195px;}
	.principals-message-img .principals-img {max-width: 220px;}
	.principals-message-wrapper{padding: 60px 0;}
	.principals-message-img span{font-size: 16px;}
	.principals-message-content h3{font-size: 20px;}
	.events-wrapper{padding: 60px 0 30px;}
	.facilities-list{padding: 20px 0;gap: 10px;}
	.facilities-1 p {font-size: 18px;}
	.facilities-wrapper{ padding: 0 0 60px 0;}
	.achievements-1, .achievements-1 span,  .achievements-1 span img {max-width: 250px;}
	.ip-vission-mission{flex-direction: column;gap: 60px;padding: 60px 0 0;}
	.ip-vission-mission-wrapper{padding: 50px 0 0;}
	.ip-h3 {font-size: 20px;}
	.ip-inner-wrapper{padding: 60px 0;}
	.achievements-1 h3{font-size: 20px;}
	.footer-inner-wrapper , .footer-links{gap: 20px;}
	.department-inner h3{font-size: 22px;}
	.department-1 h4{font-size: 20px;}
	.tab-content-container .heading-left h4{font-size: 17px;}
	.student-centric-types h2{font-size: 26px;}
	.ip-vission-mission-1{max-width: 100%;}
	.chairmens-message-wrapper.director {padding: 60px 0 0;}
	.chairmens-message-wrapper.director .chairmens-message-inner {flex-direction: column;gap: 0;}
	.slides-inner h2, h2 {text-align: center;}
   .principals-message-img .principals-img::after {width: 195px;}
	


	/* sanjana */
     .documents-required-inner-wrapper h2{font-size: 22px;}
	/* sanjana */

    .ip-events-1{flex-direction: column;}
	.ip-events-right h2{font-size: 26px;}
	.courses-offered-wrapper{padding: 0 0 60px;}
	.principals-message-wrapper{padding: 60px 0 80px;}
	.footer-inner-wrapper{gap: 30px;}
	.footer-section p{font-size: 22px;}
	.ip-inner-wrapper .principals-message-wrapper{padding: 60px 0;}
	.about-student-centric-main{padding: 40px 0;}
	.about-student-centric-main-1:last-child .about-student-centric-main {padding: 40px 0 0;}
	table{box-shadow: unset;}
}

@media(max-width: 676px){
	.experience-1 span {font-size: 22px;}
	.experience-1 p {font-size: 18px;}
	.counter-wrapper{gap: 20px;}
	.testimonial-1-inner .testimonial-img, .testimonial-1-inner .testimonial-img img {max-width: 124px;}
	.testimonial-1-inner{height: 450px;}
	.about-inner{padding: 40px 0;}
	.about-content {padding: 315px 20px 0;}
	.testimonial-wrapper{padding: 60px 0;}
	.tab-buttons button{font-size: 16px;}
	.tab-container .tab-buttons{    overflow-x: scroll;white-space: nowrap;justify-content: flex-start}
	.ip-academic-achievements-list .individual-photo-components .magnific-img{height: 200px;}
	.tab-content h2{padding: 0 0 10px;}
	.ip-achievements-inner h4{padding: 10px 0 0;}
	table tr th{font-size: 18px;padding: 8px;}
	table tr td {font-size: 13px;padding: 8px;text-align: start;}
	.ip-events-right h2{font-size: 26px;}
	.points li{padding: 0 0 20px 23px;}
	.points li::before{width: 15px;height: 16px;}
	.documents-required-inner-wrapper{padding: 20px;}
	.testimonial-1-inner{height: 520px;}
}

@media(max-width: 576px){
	h3 {font-size: 18px;}
	h4 {font-size: 18px;}
	.slides-inner h2, h2{font-size: 24px;}

	.slider-item.slide-1{background: url('../../ganganagar/images/banner/banner-res-6.webp') center center/cover no-repeat !important;}
	.slider-item.slide-2{background: url('../../ganganagar/images/banner/banner-res-2.webp') center center/cover no-repeat !important;}
	.slider-item.slide-3{background: url('../../ganganagar/images/banner/banner-res-3.webp') center center/cover no-repeat !important;}
	.slider-item.slide-4{background: url('../../ganganagar/images/banner/banner-res-4.webp') center center/cover no-repeat !important;}
	.slider-item.slide-5{background: url('../../ganganagar/images/banner/banner-res-5.webp') center center/cover no-repeat !important;}
	.slider-item.slide-6{background: url('../../ganganagar/images/banner/banner-res-7.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.achievements{background: url('../images/inner-banners/responsive/achievments.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.admisssion-comprehensive-details{background: url('../images/inner-banners/responsive/admission-details.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.admission-procedure{background: url('../images/inner-banners/responsive/admission-procedure.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.why-reva{background: url('../images/inner-banners/responsive/why-reva.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.apply-online{background: url('../images/inner-banners/responsive/apply-online.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.contact-us{background: url('../images/inner-banners/responsive/overview.webp') center center/cover no-repeat !important;}
	/* .inner-banner-wrapper.courses-offered{background: url('../images/inner-banners/responsive/courses-offered.webp') center center/cover no-repeat !important;} */
	.inner-banner-wrapper.events{background: url('../images/inner-banners/responsive/events.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.department{background: url('../images/inner-banners/responsive/overview.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.infrastructure{background: url('../images/inner-banners/responsive/infrastructure.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.department{background: url('../images/inner-banners/responsive/department.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.magazine{background: url('../images/inner-banners/responsive/magazine.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.news{background: url('../images/inner-banners/responsive/overview.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.overview{background: url('../images/inner-banners/responsive/overview.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.reconnect-program{background: url('../images/inner-banners/responsive/reconnect-program.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.resat-entrance{background: url('../images/inner-banners/responsive/re-sat-entrance.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.ripu{background: url('../images/inner-banners/responsive/ripu.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.scholorship{background: url('../images/inner-banners/responsive/scholarship.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.sitemap{background: url('../images/inner-banners/responsive/overview.webp') center center/cover no-repeat !important;}
	.inner-banner-wrapper.student-centric-environment{background: url('../images/inner-banners/responsive/student-centric-environment.webp') center center/cover no-repeat !important;}
   
	.home-slide-4{background: url();}

	.slider-item.slide-8{background: url('../../ganganagar/images/banner/commerce-toppers-2025-26-res.webp') center center/cover no-repeat !important;}
	.slider-item.slide-7{background: url('../../ganganagar/images/banner/science-toppers-2025-26-res.webp') center center/cover no-repeat !important;}


	

	.experience-img h3 {max-width: 285px;line-height: 1.4;bottom: -20%;padding: 10px 0;font-size: 21px;}
	.counter-wrapper {padding: 80px 0 0;}
	.comman-btn span {width: 25px;height: 25px;}
	.comman-btn span img {max-width: 14px;}
	.why-reva-videos iframe{height: 240px;}
	.student-centric-types h2 {font-size: 24px;}
	.copyrights{flex-direction: column;gap: 5px;}
	.department-1 h4 {font-size: 18px;padding: 10px 0 5px;}
	.department-1 span, .department-1 p{font-size: 14px;}
	.department-list{gap: 20px; padding: 20px 0 50px;}
	.department-list:last-child {padding: 30px 0 70px;}
	.inner-banner-wrapper{height: 250px;}
	.counter-wrapper{padding: 60px 0 0;}
	.principals-message-content h3{font-size: 18px;}
	.footer-section p {font-size: 20px;}
	.ip-courses-offered-wrapper a{font-size: 13px;}
	.facilities-wrapper {padding: 0 0 30px 0;}

	.inner-banner h1{font-size: 26px;}
	.breadcrumb li, .breadcrumb li a, .breadcrumb li span{font-size: 12px;}
	.inner-banner {padding: 15px;}
	.facilities-1-img::before{width: 225px;height: 225px;}
	.facilitiess-1-inner span {max-width: 285px;height: 285px;}
	/* .about-student-centric-main .individual-photo-components .magnific-img{max-width: 100px;height: 100px;} */

	.facilitiess-1-inner{padding: 0 0 30px;gap: 20px;}
	.facilitiess-1-inner span::before, .facilitiess-1-inner span::after{width: 10px;height: 10px;}
	.facilitiess-1-inner span::before{top: -5px}
	.facilitiess-1-inner span::after{bottom: -5px}
    .banner-wrapper , .slider-item{height: calc(100vh - 90px);}
	 .course-offered-1 {max-width: 130px;}
	.course-offered-1::before {width: 130px;height: 90px;}
	.course-offered-1::after {width: 144px;height: 78px;}
	.course-offered-1 p {font-size: 18px;}
	.experience-1 {max-width:400px;}

}

@media(max-width: 550px){
.about-content {padding: 275px 30px 0;}
.about-inner::before {width: 235px;height: 251px;}
.achievements-list span::before{height: 25%;}
.chairmens-message-img img {max-width: 300px;}
}


@media(max-width: 480px){
	.comman-btn {padding: 6px 8px 8px 12px;font-size: 14px}
	.top-header-left a span , .top-header-left a span img{max-width: 15px;}
	.top-header-right a{font-size: 15px;}
	.header-logo{max-width: 160px;}
	.events-1{gap: 10px;}
	.facilities-1{max-width: 100% !important;}
	.facilities-1 span, .facilities-1 span img{max-width: 100% !important;}
	.ip-vission-mission{padding: 40px 0 0;}
	.ip-vission-mission-1 span {max-width: 60px;height: 60px;top: -20%;}
	.ip-vission-mission-1 span img {max-width: 25px;}
	.ip-vission-mission-1 {padding: 20px;}
	.ip-inner-wrapper .courses-offered-1 h2{padding: 0 0 10px;font-size: 18px;}
	.admission-procedure-content{padding: 15px;}

	/* sanjana */
	.ip-inner-wrapper { padding: 40px 0;}
    .documents-required-inner-wrapper {margin: 40px 0 0 0;padding: 15px;}
    .re-sat-main-wrapper h3::before {width: 20px;height: 20px;left: -28px;}
    .re-sat-main-wrapper .points { padding: 10px 0 0 0; }
    .re-connect p {margin: 0 0 20px 0;}
    .about-student-centric-main span img { max-width: 300px;}
    .student-centric-types  h2 {padding: 20px 0 0 !important;}
    .student-centric-types p { margin: 4px 0 0 0;}
    .about-student-centric-main {padding:40px 0;}
    .student-centric > p {padding: 0 0 15px 0;}
    .student-centric h2{padding: 0;}
    .pagya.e-magazine-main:nth-child(3) {padding: 17px 0 0 0;}
	/* sanjana */
	.about-inner::before {width: 200px;height: 215px;}
	.about-content {padding: 250px 30px 0;}

	.facilities-1-img::before {width: 160px;height: 160px;}
	.facilitiess-1-inner span {max-width: 200px;height: 200px;}
	
	.individual-photo-components{gap: 5px;}
	.contact-link-1{gap: 15px;}
	.contact-link-1 span {max-width: 45px;height: 45px;}
	.contact-link-1 span img {max-width: 23px;}
	.contact-link-1 p{font-size: 14px;}
	.apply-online .index-form{padding: 20px;}
	.common-line-text-centre {font-size: 16px;}
	.testimonial-content .name {font-size: 18px;}
}

@media(max-width: 360px){
	.experience-img h3 {bottom: -30%;}
	.footer-section p {font-size: 18px;}
}